Move Contact Stage#
Moves a contact to another stage. contact_id and stage_id are required. Both can be numeric or base64.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
contact_idstringbodyrequired
Contact id, numeric or base64
stage_idstringbodyrequired
Stage id, numeric or base64
curl --request POST \
--url https://app.rizzdial.com/api/pipeline/contact/move-stage \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"contact_id":"NQ==","stage_id":"Mw=="}'successboolean
true when the contact is moved
messagestring
Contact moved to stage successfully.
dataobject
contact_id, new_stage_id, old_stage_id, and stage contact counts